Whatsapp accounts
GET
/whatsapp-accounts/{id}/stats

The last 30 days of campaign messages from the number (sent, new chats, answered, delivered, read), today's usage against today's caps, and a 0-100 health score with its reasons.

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/whatsapp-accounts/string/stats"
{  "data": {    "last30Days": {      "sent": 0,      "newChats": 0,      "answered": 0,      "replyRate": 0,      "delivered": 0,      "read": 0,      "readRate": 0,      "byDay": {        "property1": 0,        "property2": 0      }    },    "today": {      "property1": {        "used": 0,        "limit": 0      },      "property2": {        "used": 0,        "limit": 0      }    },    "health": {      "score": 0,      "level": "ok",      "reasons": [        "string"      ]    }  }}